.top-menu li:hover{
    background-color: rgb(13,217,232);
  }
nav.menu { background-color: rgb(13,217,232); }

.top-menu li:hover a{
    color:white;
}

.top-menu li:hover {
  background-color: rgb(13,217,232);
}

.top-menu ul li.sub-menu:hover ul {
  background: rgb(13,217,232);
}

.top-menu ul li ul {
  background: rgb(13,217,232);
}
.top-menu ul li.sub-menu ul li.menu-col-1 ul li:hover {
  color: rgb(13,217,232);
}

.top-menu ul li.sub-menu ul li.menu-col-1 ul li:hover a{
color: rgb(13,217,232);
}

div.nav-inner.welcome div.top-menu {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 70%;
    position: relative;
    top: -11px;
}
.catProdAttributeItem {
    display: inline-block;
    padding: 6px;
    background: rgb(13,217,232);
    color: #fff;
    margin-right: 10px;
}

input[type="submit"] {
    border: none;
    padding: 10px;
    color: white;
    background-color: rgb(13,217,232);
    -webkit-appearance: none;
    border-radius: 0;
	font-size: 16px;
}

.catProdAttributeItem select {
    border-radius: 0px;
    border: medium none;
    background-color: rgb(13,217,232);
    color: white;
    -webkit-appearance: none;
}
.shop-product-small h5 a, .shop-catalogue h4 a {
	color: rgb(13,217,232);
	font-size: 22px;
	/*font-family: 'Bad Script', cursive;*/
	text-transform: capitalize;
}
.learn_more{
    background-color:rgb(13,217,232);
}

ul#ecomm-pager{
background-color:rgb(13,217,232);
    color:white;
}

ul#ecomm-pager a{color:white;}

.footer-left a{
color: rgb(13,217,232);
}
    
.contact-social {background-color: rgb(13,217,232);}
div.mce_inline_error {
    background-color:rgb(13,217,232);
}